1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

umd emulator,,,fastloader...devhook NOT WORKING

Discussion in 'Sony PSP - Mod and firmware discussion' started by jasin39, Apr 8, 2007.

  1. jasin39

    jasin39 Member

    Joined:
    Feb 13, 2005
    Messages:
    88
    Likes Received:
    0
    Trophy Points:
    16
    I am new to psp. I have 1.5 version. I have UMDEMULATOR, DevHook, and Fastloader.

    None Of these WORK!. I have ripped the game Pursuit Force, that i bought, and put it in the proper folder of my psp.

    All three above applications see the iso; however, every time that i run the iso the psp screen just turns black and the psp powers off.

    Can someone please tell me what I am doing wrong?

    my Yahoo IM screen name is jasin39 and I do appreciate any and all help.
     
  2. ggbarnum

    ggbarnum Regular member

    Joined:
    Apr 14, 2006
    Messages:
    1,432
    Likes Received:
    0
    Trophy Points:
    46
    Yeah what you're doing wrong is you are trying to use umd emulator, fastloader and devhook.

    Upgrade to custom firmware and all your troubles will go away.

    I can't believe people are still fannying about with outdated firmware emulation.
     
  3. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    i know; its getting old.........
     
  4. jasin39

    jasin39 Member

    Joined:
    Feb 13, 2005
    Messages:
    88
    Likes Received:
    0
    Trophy Points:
    16
    i upgraded to 3.03 oe-c. But I was aware that when you upgraded your firmware you were unable to run custom software such as devhook, and emulators.

    Are you telling me there is a devhook, fastloader, umdemulator that works with newer firmware such as the 3.03 oe-c?

     
  5. ggbarnum

    ggbarnum Regular member

    Joined:
    Apr 14, 2006
    Messages:
    1,432
    Likes Received:
    0
    Trophy Points:
    46
    if you're running 3.03oec then you don't need to run devhook or anything else. Thats the whole point of custom firmware.
     
  6. jasin39

    jasin39 Member

    Joined:
    Feb 13, 2005
    Messages:
    88
    Likes Received:
    0
    Trophy Points:
    16
    Perhaps I am using devhook for wrong purpose. I want to play newer games like 300 and still keep the ability to run emulators.

    I also want to run backups I have made of my games.

    While running 3.03 it wont let me run emulators or devhook. it was my understanding that devhook was required to run ISOs.

    Even when I downgrade back to my original 1.5 firmware I can run devhook I cant run ISOs. The screen just turns black and the psp shuts off.

    It just gets tirin to downgrade then upgrade everytime i want to run a new game or run an emulator. I was hoping there was a solution to my problem
     
  7. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    no....we're telling you that devhook is needed to run newer firmwares along with homebrew right? - in OE-C you dont have to do any of that....format your memory stick and this should be your folder structure:

    mso:/

    ISO
    MPROOT
    PICTURE
    PSP/
    GAME
    GAME150
    GAME303(310 OE users)/GAME310(310 OE users)
    SEPLUGINS***(i would make one of these folders, it will come in handy later on)
    VIDEO

    ISO/CSO goes into "ISO" folder
     
  8. jasin39

    jasin39 Member

    Joined:
    Feb 13, 2005
    Messages:
    88
    Likes Received:
    0
    Trophy Points:
    16
    heres the thing though, When in 3.03 mode i cant run dev hook or my emulators. It says game cant start and gives me some number error.

    Is there an devhook that can be ran from 3.03

    sorry about all the questions. If I knew as much about psp mods as i do xbox mods I would be ok
     
  9. IOrificeI

    IOrificeI Member

    Joined:
    Mar 15, 2007
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    11
    DUDE YOU NEED TO READ
    DEVHOOK IS ONLY USED IN 1.5 FIRMWARE TO EMULATE HIGHER FIRMWARES TO PLAY GAMES THAT REQUIRE YOU TO HAVE A HIGHER FIRMWARE

    I DO NOT KNOW WHY YOU WERE HAVING PROBLEMS WITH DEVHOOK BUT I KNOW WITH EXPERIENCE, THAT DEVHOOK IS FLAWFUL IN MANY AREAS..<>

    NOW OBVIOUSLY YOU HAVE NOT UNDERSTOOD WHAT 3.03OE-C DOES
    3.03 OE-C IS BASICALLY 3.03 BUT MODDED SO THAT YOU CAN RUN RIPPED GAMES AND HOMEBREW ON IT.....SO YOU DO NOT NEED ANY OF THE THREE PROGRAMS YOU MENTIONED EARLIER TO RUN ISO'S OF GAMES......

    SOO ALL YOU NEED TO DO IS PUT YOUR ISO(OR CSO, WHICH IS A COMPRESSED FORM OF A ISO THAT OE-C CAN STILL PLAY) INTO THE ISO FOLDER IN YOUR ROOT PSP DIRECTORY (THE DIRECTORY YOU OPEN TO WHEN U CLICK IT IN EXPLORER JUST LIKE IN THE QUOTE ABOVE)<>

    OK THEN YOU PUT ALL YUOR HOMEBREW AND EMULATORS AND SHIT THAT RUNS ON 1.5 INTO THE GAME150 FOLDER.... SO WHEN YOU GO ON YOUR PSP, YOU TO MEMORY STICK, AND SELECT YOUR HOMEBREW APP(AN EMULATOR OR WHTEVR) AND OE-C WILL EMULATE IT IN 1.5 FIRMWARE FOR YOU<>

    AS WITH THE ISO, YOU SHOULD BE ABLE TO FIND IT UNDER THE GAME AREA AND SELECT IT AND IT SHOULD WORK..
    IF IT DOES NOT WORK INSERT ANY RANDOM UMD IN THE UMD DRIVE AND THEN GO BACK TO THE GAME AREA ON UR PSP AND TRY TO RUN YOUR GAME AGAIN<FOR SOME REASON THIS HAS WORKED FOR SOME PEOPLE>
    IF THAT DOES NOT WORK, THEN YOU DID NOT RIP THE GAME CORRECTLY OR IT WAS A BAD RIP OR SUMTHIN<><><>

    NOW THIS IS THE LAST TIME YOU SHOULD HAVE QUESTIONS

    U NEED TO STOP BEING A TOTAL PROFESSIONAL N00B AND USE GOOGLE.COM AND READ THINGS
    I BET YOU DIDN'T READ SHIT WHEN UPPING TO OE-C AND JUST INSTALLED IT AND SAID WTF<>

    LEARN TO READ
     
  10. jasin39

    jasin39 Member

    Joined:
    Feb 13, 2005
    Messages:
    88
    Likes Received:
    0
    Trophy Points:
    16
    Dear IOrificeI,

    Thank you for the detailed instructions you left me. I do know how to read. Unforunately, non of the material I have read about the 3.03 was quite as informative instructions,even though they were wrapped in such a condescending tone.

    Had you learned to read the earlier post I actualy do have a 1.5 psp. On the 1.5 I had dev hook however it didnt work properly. I was asking for some insight to why it didnt work.

    SO please take your pretentious know it all attitude and shove it in your orifice (that means ass for those of us who dont read)

    As a long time member of the afterdawn forums I am glad not all of us are as presumptuous jerks as you have demonstrated yourself to be
     
  11. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26

    lol....i just said that buddy..

    i know ddp will love your simple ass.....CAPS & all....
     
    Last edited: Apr 8, 2007
  12. IOrificeI

    IOrificeI Member

    Joined:
    Mar 15, 2007
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    11
    "As a long time member of the afterdawn forums"


    dude thats because you ask questions in all ur threads

    i haven't been with afterdawn long because of 1337 douchebags like you who r total n00bs and now i think WTF
    y do i keep coming back to forums and shit<these forums arent super great anyway cause u post 2 fuckin links and its like they breathe down ur throat cause the links are to other forum sites that have better info and actual links to good information

    lol this place sucks
    just like ur mom last night and Myspace


     
  13. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    im sorry..... :D that was too sophomore for me to read....whatever you said, it was directed out of childish anger, and the more you say, the more obvious your age becomes...

    dont get mad....you cant be mad at a kid....he doesnt know any better....no matter how well he types...

    lol
     
  14. dunpushit

    dunpushit Member

    Joined:
    Apr 19, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    hi all!

    firstly, i admit i'm a total noob at psp.

    my predicament>>> somehow i managed to get myself to 3.03oea, but i can't run this certain pro evolution soccer ISO. is it because i need to 3.03oec? or should i go further to 3.10oe? what's the difference.

    now that i heard 3.30oe is out, i feel even more confused. what should i do? my burnout dominator works fine though..

    sighh i just want to play my ISO games..

    */update*/
    i've tried 3.03oec and 3.10oea and i still can't run the ISO. i did place the ISO file in the ISO folder under the MS directory. what else am i missing?
     
    Last edited: Apr 19, 2007

Share This Page